using APT.Infrastructure.Core;
using System;
using System.ComponentModel;

namespace APT.BaseData.Domain.Entities.FM
{
    [Description("工作中心计划表")]
    /// <summary>
    /// 工作中心计划表
    /// </summary>
   [IgnoreT4]public class T_FM_STAGE_PLAN : MesEntityBase
    {
        [Description("计划ID")]
        public Guid PLAN_ID { get; set; }
        /// <summary>
        /// 生产中心ID
        /// </summary>
        [Description("生产中心ID")]
        public Guid WORKSTAGE_ID { get; set; }
        [Description("计划开始时间")]
        public DateTime START_TIME { get; set; }
        [Description("计划结束时间")]
        public DateTime END_TIME { get; set; }

    }
}
